body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	font-weight: normal;
	background-color: #FFFFFF;
	margin: 0;
}
html {
	position: relative;
	min-height: 101%;
}
a {
	font-weight: bold;
	color: #282B45;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #282B45;
	text-decoration: underline;
}
a:visited {
	color: #282B45;
	font-weight: bold;
	text-decoration: none;
}
*:focus {
outline: none;
outline-width: 0;
}
h1 {
	color: #000000;
	font-weight: bold;
	font-size: 24px;
	line-height: 125%;
	display: inline;
	-webkit-text-size-adjust: 120%;
}
h2 {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	line-height: 125%;
	display: inline;
	-webkit-text-size-adjust: 120%;
}
h3 {
	color: #282B45;
	font-weight: bold;
	font-size: 14px;
	line-height: 125%;
	display: inline;
	-webkit-text-size-adjust: 110%;
}
h4 {
	color: #C7C8BD;
	font-weight: bold;
	font-size: 14px;
	line-height: 125%;
	display: inline;
	-webkit-text-size-adjust: 110%;
}
h5 {
	color: #999179;
	font-weight: bold;
	font-size: 14px;
	line-height: 125%;
	display: inline;
	-webkit-text-size-adjust: 110%;
}
h6 {
	color: #60C;
	font-weight: bold;
	font-size: 14px;
	line-height: 125%;
	display: inline;
	-webkit-text-size-adjust: 110%;
}
h1, h2, h3, h4, h5, h6, h7 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.body_gray {
	color: #666;
}
.small {
	font-size: 9pt;
	line-height: 18px;
	color: #666;
	-webkit-text-size-adjust: 110%;
}
.smallred {
		font-size: 9pt;
	line-height: 18px;
	color: #C24526;
	-webkit-text-size-adjust: 110%;
}
.copyright {
	font-size: 12px;
	color: #000;
	line-height: 17px;
	-webkit-text-size-adjust: 110%;
	text-align: left;
}
.bullet {
	list-style-position: outside;
	list-style-image: url(images/PC_bullet.gif);
	list-style-type: none;
	margin-left: -22px;
}
.quote {
	font-size: 20px;
	line-height: 32px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #4C6367;
}
.citation {
	font-size: 12px;
	color: #999999;
}
#contentform {
	padding-top: 30px;
	width: 100%;
	overflow: hidden;
}
.red {
	color: #BD0000;
}
.price {
	color: #000;
}
ul {
 	padding-left: 35px;
}
